
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 1098px) {

}

@media only screen and (max-width: 959px) {


}
		
		
@media only screen and (min-width: 681px) and (max-width: 959px) {
}
/*** for  Galaxy S III  &  Galaxy Note ***/
@media screen and (max-width: 740px) {
}

@media screen and (max-width: 680px) {
.blog_item_content {
width: 75%;
}
.columns-3 {
width: 96%;
}
.nav_menu{ width:100%;}
.top2 .container{ width:100%!important;}
#feature-slider .item img{ width:100%;}
.top2 {padding: 20px 0 12px;}
.nav_menu #responsive_current_menu_item {
	display:none;
}
body .nav_menu #responsive_current_menu_item {
	display:block;
	padding:5px 40px 5px 10px;
	color:#fff;
	font-weight:700;
	cursor:pointer;
}
body .nav_menu a#responsive_menu_button {
	position:absolute;
	display:block;
	top:0;
	left:100%;
	height:30px;
	width:23px;
	margin-left:-30px;
	background:url('/web/20160113000939im_/http://rachellefriedman.com/wp-content/themes/cubby/images/select-icons.png') 0 5px no-repeat;
	cursor:pointer;
}
body .nav_menu a#responsive_menu_button.responsive-toggle-open {
	background:url('/web/20160113000939im_/http://rachellefriedman.com/wp-content/themes/cubby/images/select-icons.png') 0 -46px no-repeat;
}
body .nav_menu {
	background-color:#585858;
	background-image:-moz-linear-gradient(center top,#585858,#3D3D3D);
	clear:both;
	padding:0 !important;
	position:relative;
}
.nav_menu {
	padding-bottom:15px;
	clear:both;
	float:none !important;
	height:auto !important;
	margin-right:0;
	margin-top:0;
	max-width:100% !important;
}
.nav_menu .main-nav ul {
	display:none;
}
body .nav_menu {
	position:relative;
	display: inline-block;
	background-color:#585858;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#585858),to(#3d3d3d));
	background-image:-webkit-linear-gradient(top,#585858,#3d3d3d);
	background-image:-moz-linear-gradient(top,#585858,#3d3d3d);
	background-image:-ms-linear-gradient(top,#585858,#3d3d3d);
	background-image:-o-linear-gradient(top,#585858,#3d3d3d);
	background-image:linear-gradient(top,#585858,#3d3d3d);
	clear:both;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858,endColorstr=#3d3d3d);
	padding:0px !important;
}
body .nav_menu ul {
	display:none;
	position:relative;
	width:100%;
	top:0px;
	z-index:1000;
	float:none;
}
body .nav_menu ul .sub-menu {
	left:0 !important;
	width:100%!important;
	padding:0 !important;
}
.mt_menu_layout .sub-menu li {
	width:100% !important;
	float:none !important;
	height:auto !important;
}
body .nav_menu ul .sub-menu {
	display:block !important;
	box-shadow:none  !important;
	border-style:none !important;
	border-width:0 !important;
	border:none !important;
}
body .nav_menu ul ul {
	position:relative !important;
	margin-top:1px;
}
body .nav_menu ul li {
	float:none;
	background:#fff;
	border:none;
	height:auto !important;
	position:static !important;
	padding:0px;
	text-align:left;
	width:100%;
}
body .nav_menu ul li a {
	color:#444 !important;
	font-size:13px;
	font-weight:normal;
	height:45px !important;
	line-height:45px;
	padding:0 15px;
	border:none;
	border-bottom:1px solid #f5f5f5;
	text-shadow:none;
	text-align:left;
	cursor:pointer;
	border-radius:0px !important;
}
body .nav_menu ul li a:hover {
	color:#333 !important;
}
body .nav_menu ul li.current_page_item,
body #menu-main .current_page_item a,
body #menu-main .current-menu-item a {
	background-color:#f5f5f5;
}
body .nav_menu ul li li:hover {
	background:none!important;
}
body .nav_menu ul li li a {
	position:relative;
	padding:0 10px 0 30px;
}
body .nav_menu #menu-main li li li a {
	position:relative;
	padding:0 10px 0 40px;
}
body .nav_menu ul li a:hover,
body .nav_menu ul li li a:hover {
	background-image:none;
	filter:none;
	background-color:#f5f5f5!important;
}
body .nav_menu ul li li a::before {
	content:'\2013';
	/*position:absolute;
	*/
		top:0;
	left:20px;
	padding-right:5px;
}
body .nav_menu ul li li li a::before {
	content:'\2013';
	position:absolute;
	top:0;
	left:20px;
}
body .nav_menu ul li li li a::after {
	content:'\2013';
	position:absolute;
	top:0;
	left:30px;
}
body .nav_menu ul li ul {
	position:static;
	visibility:visible;
	background-color:#fff;
}
body .nav_menu ul ul {
	min-width:0;
	border:none;
	position:static !important;
}
.children,.sub-menu {
	display:block!important;
}


.cubby-searchform{ display:none;}
.container {
 width:96% !important;
 padding:0 2%;
}
.top2 .container { padding:0;}
.logo,.follow{ 
width:100% !important;
float:none !important; 
}

.nav_menu,.menu{
top: 12px;
margin:0 auto;
}

.main_content,.border-top{
width:100% !important;}

.banner{ width:100% !important;
}

.client-says{
 margin-left:10px;

}
.mary-smith{
 margin:10px;
}

.columns-3,.columns-31{
margin:10px 0px 10px 10px  !important;
}
.columns-31{
 width:100% !important;
 }
 
. purchase{
width:100% !important;
}

.columns3{
 width:100% !important; 
 margin:50px 0 0 10px;
 float:none;
 }
.wordpress {
 width:100% !important; margin:0 0 10px 10px;
}

.custon-menu{
 width:100% !important;
}


.left-sidebar{
 width:100% !important; margin-left:10px;
}

.right-sidebar{
 width:100% !important;
 margin:0px 10px;
float: left !important;
}

.left-sidebar,.content_left{ 
width:96% !important;
 margin:0px 2%; 
 float:none!important;
  }
  
.right-sidebar, .content_right{
width:96% !important;
 margin:0px 2%; 
 float:none!important;
}
  
}
@media screen and (max-width: 320px) {


}

/*
     FILE ARCHIVED ON 00:09:39 Jan 13, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:38:54 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.663
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.01
  cdx.remote: 18.83
  LoadShardBlock: 681.01 (3)
  PetaboxLoader3.datanode: 572.79 (4)
  PetaboxLoader3.resolve: 126.748 (2)
  load_resource: 106.334
*/